
ServerEvents.recipes(event => {

  global.Remove_ids.forEach(item => {
    event.remove({ id: item })
  })

  //event.remove({ type: '' })

  global.Remove_items.forEach(item => {
    event.remove({ output: item })
  })

})
